{
  "annex": "annexes",
  "article": "articles",
  "atlas": "atlases",
  "author": "authors",
  "book": "books",
  "bundle": "bundles",
  "cabin": "cabins",
  "chapter": "chapters",
  "compartment": "compartments",
  "contributor": "contributors",
  "curriculum": "curriculums",
  "deck": "decks",
  "doc": "docs",
  "document": "documents",
  "editor": "editors",
  "entry": "entries",
  "experiment": "experiments",
  "factor": "factors",
  "floor": "floors",
  "fragment": "fragments",
  "glossary": "glossaries",
  "highlight": "highlights",
  "house": "houses",
  "issue": "issues",
  "item": "items",
  "journal": "journals",
  "library": "libraries",
  "librarian": "librarians",
  "logbook": "logbooks",
  "glassblower": "glassblowers",
  "map": "maps",
  "mirror": "mirrors",
  "memory": "memories",
  "note": "notes",
  "notebook": "notebooks",
  "part": "parts",
  "person": "people",
  "pin": "pins",
  "print": "prints",
  "record": "records",
  "reflection": "reflections",
  "repertorium": "repertoriums",
  "research": "researches",
  "room": "rooms",
  "scribe": "scribes",
  "section": "sections",
  "series": "series",
  "session": "sessions",
  "shard": "shards",
  "ship": "ships",
  "spectre": "spectres",
  "struggle": "struggles",
  "syllabus": "syllabi",
  "tab": "tabs",
  "term":"terms",
  "thing": "things",
  "topic": "topics",
  "toponym": "toponyms",
  "voice": "voices"
}
